List Estimate Templates
Get a list of estimate templates or a specific template by ID
GET
/
invoices
/
estimate
/
template
List Estimate Templates
curl --request GET \
--url https://services.leadconnectorhq.com/invoices/estimate/template \
--header 'Version: <version>'const options = {method: 'GET', headers: {Version: '<version>'}};
fetch('https://services.leadconnectorhq.com/invoices/estimate/template', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/invoices/estimate/template"
headers = {"Version": "<version>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
"<string>"
],
"totalCount": 123,
"traceId": "<string>"
}{
"statusCode": 400,
"message": "Bad Request"
}{
"statusCode": 401,
"message": "Invalid token: access token is invalid",
"error": "Unauthorized"
}{
"statusCode": 422,
"message": [
"Unprocessable Entity"
],
"error": "Unprocessable Entity"
}Query Parameters
Last modified on March 8, 2026
Was this page helpful?
List Estimate Templates
curl --request GET \
--url https://services.leadconnectorhq.com/invoices/estimate/template \
--header 'Version: <version>'const options = {method: 'GET', headers: {Version: '<version>'}};
fetch('https://services.leadconnectorhq.com/invoices/estimate/template', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/invoices/estimate/template"
headers = {"Version": "<version>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
"<string>"
],
"totalCount": 123,
"traceId": "<string>"
}{
"statusCode": 400,
"message": "Bad Request"
}{
"statusCode": 401,
"message": "Invalid token: access token is invalid",
"error": "Unauthorized"
}{
"statusCode": 422,
"message": [
"Unprocessable Entity"
],
"error": "Unprocessable Entity"
}